al_transform_coordinates(3)

NAME

al_transform_coordinates - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_transform_coordinates(const ALLEGRO_TRANSFORM *trans, float *x, float *y)

DESCRIPTION

Transform a pair of coordinates.

Parameters:

•   trans - Transformation to use

•   x, y - Pointers to the coordinates

SEE ALSO

al_use_transform(3), al_transform_coordinates_3d(3)